/* ========== Global Styles ========== */
body {

    min-height: 100vh;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}

/* ========== Headings ========== */
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
}
h1 { font-size: calc(1.325rem + 1.5vw); font-weight: 700; }
h2 { font-size: calc(1.3rem + .9vw);    font-weight: 600; }
h3 { font-size: calc(1.275rem + .6vw);  font-weight: 600; }
h4 { font-size: calc(1.25rem + .3vw);   font-weight: 500; }
h5, h6 { font-weight: 500; }
h5 { font-size: 1.1rem; }
h6 { font-size: 1rem; }

/* ========== Responsive iFrame ========== */
.responsive-iframe-container {
    position: relative;
    width: 100%;
    padding-top: 60%;
    overflow: hidden;
}
.responsive-iframe-container iframe {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
}

/* ========== Section Styling ========== */
.responsive-image-section { aspect-ratio: 716 / 373; }

/* ==============================================
   OFFCANVAS MENU
   ============================================== */

.burger-icon { width: 35px; }
.burger-icon > span { height: 3px; }

.offcanvas-menu .offcanvas-inner ul.menu ul li:last-child { border-bottom: 0; }

body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler,
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler,
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler {
    right: auto;
    width: 99%;
}

.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler::after,
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after,
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler::after {
    float: right;
}


header#sp-header{border-bottom:10px solid #888;}
.offcanvas-menu div.logo{margin-top:25px;}

ul.sp-megamenu-parent>li.sp-menu-item {
  display: inline-block;
  position: relative;
}
ul.sp-megamenu-parent>lili.sp-menu-item.current-item.active::after, ul.sp-megamenu-parent>li.sp-menu-item::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 10px;
 bottom: 0;
 left:0;
  background-color: #396;
  transition: transform 0.3s ease-out;
}
ul.sp-megamenu-parent>li.sp-menu-item:hover::after {
  transform: scaleX(1);
}